body{
    max-width: none;
    background-image: none;
    text-align: center;
    min-width: 0px !important;
    font-size: 14px;
    color: #565656;

}

.page_header{
    font: bold 16px/18px "Old Standard";
    margin-bottom: 10px;
    color: #217954;
}
fieldset{
    border-color: #165F44;
    font-size: 14px;
    background: #F7F7F7;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
fieldset legend, .fieldset .test_legend{
    font: bold 14px/16px "Old Standard";
    color: #217954;
    font-size: 15px;
}
.fieldset .test_legend{
    text-align: center;
    margin-bottom: 25px;
}

.fieldset .green.button{
    margin-top: 30px;
}
fieldset td{
    font-size: 14px;
}
.product_name{
    font-family: "Old Standard";
    font-size: 16px;
    margin: 10px 0;
    /*text-decoration: underline;*/
}
.product_name a {
	font-weight: 600;
}
.product_name b{
    font-size: 18px;
}
.small{
    font-size: 12px;
    margin-bottom: 5px;
}
.jaki_egzamin{
    border-top: 1px dashed #165F44;
    color: #1D8E24;
    font-family: "Old Standard";
    font-size: 15px;
    font-weight: bold;
    margin-top: 20px;
    padding-top: 10px;
}
hr.separ{
    border: none;
    border-top: 1px dashed #e1e0e0;
}

#test_layer_results_info table {
    margin: auto;
    text-align: center;
}
#test_layer_results_info table {
    text-align: center;
}
#test_layer_results_info table th {
    font-size: 12px;
    line-height: 11px;
    color: #217954;
    padding: 5px 12px;
    border: 1px solid #e8e8e8;

    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
}
#test_layer_results_info table td {
    font-size: 12px;
    line-height: 11px;
    color: #464244;
    padding: 12px 5px;
    border: 1px solid #e8e8e8;
}
#test_layer_results_info .bad {
    color: #BA0000;
    font-weight: bold;
}
#test_layer_results_info table td a {
    font-weight: bold;
    cursor: pointer;
    transition: all .4s ease-in-out;
}#test_layer_results_info table td a:hover{
    color: #E5B812;
    transition: all .4s ease-in-out;
}
#exam_statki{
    font: 12px/12px "Old Standard";
}
#exam_statki td {
    padding: 5px;
}
.floating-tip {
    background-color: black;
    padding: 5px 15px;
    color: #dddddd;
    font-weight: normal;
    font-size: 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    z-index: 1000;
}
.buy_center{
    border-bottom: 1px solid #EAEAEA;
    max-width: 250px; 
    width: 100%;
    min-height: 140px; 
    display: block; 
    float:left; 
    padding: 10px 0 3px 10px;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.warning{
    color: #c40000;
}

/*POPUP ZAKUP*/
.produkty{
    margin: 0 auto 10px;
}

.produkty td{
    padding: 5px;
    border-bottom: 1px solid #e2e2e2;
    font-size: 13px;
    width: 300px;
}

.promocja_produkty{
    margin: auto;
    padding: 0;
}

.promocja_produkty td{
    text-align: center; 
    vertical-align: central;
    padding: 5px 0;
    border: 2px solid #e4e4e4;
    height: 130px;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.promocja_produkty td label{
    cursor: pointer;
}
.promocja_produkty td p{
    font-weight: bold;
    font-size: 14px;
}
.promocja_produkty td b{
    color: #1d8e24;
}
@media only screen and (max-width: 420px) { 
    .promocja_produkty td {
        float: left;
    }
    .promocja_produkty td input{ 
        margin-top: 50px;
    }
    .promocja_produkty td:nth-child(3), .promocja_produkty td:nth-child(5) { 
        clear: both;
    }
}

.promocja_opis{
    font-size: 14px;
    min-width: 300px;
    margin: auto;
    padding: 10px 5px;
    background: #fafafa;
    display: none;
    padding: 10px;
    border-top: 1px solid #e4e4e4;
    border-left: 2px solid #e4e4e4;
    border-right: 2px solid #e4e4e4;
    border-bottom: 2px solid #e4e4e4;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.popup_list_tree{
}
.popup_list_tree ul{
    margin: 3px 0;
    font-size: 14px;
}
.przegladarki_popups table {
    text-align: center;
    border-collapse: collapse;
    font-size: 13px;
    margin: auto;
}
.przegladarki_popups table, th, td {
    /*border: 1px solid #9E9E9E;*/
    padding: 5px 12px;
    color: #383838;
}
.przegladarki_popups th{
    background: #EAEAEA;
}

.przegladarki_popups .show_przegladarki_popups_container{
    float: right;
    font-size: 12px;
    color: #217954;
    text-decoration: underline;
    cursor: pointer;
    font-style: italic;
}

@media only screen and (max-width: 320px) { 
    .przegladarki_popups table, th, td {
        padding: 5px 0;
    }
}

/*POPUP POBIERANIE*/
.baner_holder {
	width: 100%;
	max-width: 500px;
	margin: auto;
}

.baner_holder .title {
	font-size: 24px;
	font-weight: 600;
	text-decoration: underline;
	color: #3c564b;
}

.baner_holder .part_holder {
	width: 50%;
	font-size: 16px;
	color: #3c564b;
	float: left;
	line-height: 25px;
}

.baner_holder .img_holder {
	padding: 20px 0 5px; 
}

.baner_holder img {
    height: 52px;
    width: 52px;
}

.baner_holder .img_tresc {
	font-size: 14px;
	padding: 0px;
	margin: 0px;
}

.baner_holder .button {
    background-color: #ffa904;
    border-bottom: 2px solid #e09100;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    font-weight: 600;
    padding: 10px 60px;
    position: relative;
    text-decoration: none;
	margin-top: 10px;
}

.baner_holder .cena {
	color: #888888;
}

iframe {
    display: none;
}

.keyboard-tips {
    display: flex;
    flex-direction: column;
    margin-top: 10px;
}

.keyboard-tips .row {
    display: flex;
    border-bottom: 1px solid #ddd;
    padding: 6px 0;
}

.keyboard-tips .row.header {
    font-weight: bold;
    border-bottom: 2px solid #000;
}

.keyboard-tips .cell {
    flex: 1;
    padding: 0 10px;
}
